<?
define('H', $_SERVER['DOCUMENT_ROOT'].'/');

//Стартуем сессию
session_name('DjkohadeNewsCms');
session_start();

function removeDirectory($dir) {
	if ($objs = glob($dir."/*")) {
	   foreach($objs as $obj) {
		 is_dir($obj) ? removeDirectory($obj) : unlink($obj);
	   }
	}
	rmdir($dir);
}	